> ## Documentation Index
> Fetch the complete documentation index at: https://docs.feedspace.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Review Form

> Returns a list of all review forms.



## OpenAPI

````yaml GET /forms
openapi: 3.1.0
info:
  title: Feedspace API
  description: Feedspace API v3 - Feedback and testimonial management platform
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://api.feedspace.io/v3
security: []
paths:
  /forms:
    get:
      tags:
        - ReviewForms
      summary: Get all review forms
      description: Returns a list of all review forms.
      operationId: getAllReviewForms
      responses:
        '200':
          description: A list of review forms.
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/PaginatedResponse'
                  allow_to_pause_form:
                    type: boolean
                    description: Whether the user is allowed to pause forms
              examples:
                success:
                  value:
                    data:
                      current_page: 1
                      data:
                        - id: 251
                          project_id: 354
                          unique_form_id: form_f5Uc9agvcXRKgPdDrVCIZYc1
                          name: Testimonial Collection Form
                          page_image: >-
                            uploads/gx8N4Q/allinone-feed-form/1766392380_cloned_1766055929FS-Shopify_App-Logo.png
                          updated_at: '2026-01-01T11:29:00.000000Z'
                          slug: E31TFy1
                          allow_custom_domain: 0
                          is_paused: 0
                          updated_by:
                            id: 282
                            name: Nikhil Radadiya
                          video_feeds_count: 1
                          audio_feeds_count: 1
                          text_feeds_count: 12
                          logs_count: 35
                          hits: '35'
                          reviews: '14'
                          conversion_rate: 40
                          public_url: https://feedspace.io/u/E31TFy1/testapp3
                          public_display_url: feedspace.io/u/E31TFy1/testapp3
                          page_image_url: >-
                            https://feedspace-staging.s3.us-east-2.amazonaws.com/uploads/gx8N4Q/allinone-feed-form/1766392380_cloned_1766055929FS-Shopify_App-Logo.png
                          favicon_url: null
                          workspace:
                            id: 354
                            unique_workspace_id: workspace_BBrvdHJOVVAcWoixCsfeB0OC
                            user_id: null
                            name: Primary
                            domain: null
                            custom_domain:
                              id: 47
                              unique_domain_id: domain_YU6btmJJTubEoa4aM0l8KdmM
                              user_id: 282
                              project_id: 354
                              domain: nikhil-prod.feedspace.io
                              favicon: null
                              dns_status: 0
                              status: 0
                              domain_script: null
                              ssl_cname: null
                              ssl_cname_value: null
                              ssl_dns_status: '0'
                              ssl_certificate: null
                              ssl_private_key: null
                              ssl_certificate_chain: null
                              ssl_certificate_password: null
                              ssl_certificate_file: null
                              created_by: 282
                              deleted_at: null
                              created_at: '2025-12-02T07:43:18.000000Z'
                              updated_at: '2025-12-02T07:43:18.000000Z'
                              favicon_url: null
                            logo: >-
                              uploads/gx8N4Q/workspace/1767084485FS-Tiktok_Profile_Pic.png
                            favicon: >-
                              uploads/gx8N4Q/workspace/1767084513FS-Tiktok_Profile_Pic.png
                            environment: 0
                            description: null
                            website_url: ''
                            branding_assets:
                              font:
                                name: DM Sans
                                font_url: >-
                                  https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap
                                provider: google
                              primary_text_color: '#d4d4d8'
                              card_on_hover_color: '#272b31'
                              primary_button_color: '#1794cc'
                              secondary_text_color: '#a1a1aa'
                              card_background_color: '#1a1d21'
                              page_background_color: '#d4d7dc'
                            workspace_rating_stats: null
                            status: 1
                            is_allowed_public_reviews: 0
                            created_by: 282
                            created_at: '2025-10-28T09:10:40.000000Z'
                            updated_at: '2025-12-30T08:48:35.000000Z'
                            deleted_at: null
                            logo_url: >-
                              https://feedspace-staging.s3.us-east-2.amazonaws.com/uploads/gx8N4Q/workspace/1767084485FS-Tiktok_Profile_Pic.png
                            favicon_url: >-
                              https://feedspace-staging.s3.us-east-2.amazonaws.com/uploads/gx8N4Q/workspace/1767084513FS-Tiktok_Profile_Pic.png
                      first_page_url: http://api.feedspace.io/v3/forms?page=1
                      from: 1
                      next_page_url: null
                      path: http://api.feedspace.io/v3/forms
                      per_page: 1000
                      prev_page_url: null
                      to: 5
                    allow_to_pause_form: true
      security:
        - basicAuth: []
components:
  schemas:
    PaginatedResponse:
      type: object
      properties:
        current_page:
          type: integer
        data:
          type: array
          items:
            type: object
        first_page_url:
          type: string
        from:
          type: integer
        next_page_url:
          type:
            - string
            - 'null'
        path:
          type: string
        per_page:
          type: integer
        prev_page_url:
          type:
            - string
            - 'null'
        to:
          type: integer
  securitySchemes:
    basicAuth:
      type: http
      scheme: basic
      description: >-
        HTTP Basic Authentication using API Key and Secret Key. The credentials
        should be Base64 encoded in the format 'api_key:secret_key'. You can
        obtain your API Key and Secret Key from Feedspace → Automation → API
        (https://app.feedspace.io/automation/api).

````